/*	-------------------------------------------------------------
	-------------------------------------------------------------
	FORMS CSS - PX WEBDESIGN - 2010
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	-------------------------------------------------------------	*/
	
		
/*	-------------------------------------------------------------
	CONTACT FORM
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #contact_info {
	float: left;
	width: 280px;
}

#content #contact_form {
	float: right;
	padding-top: 15px;
	width: 450px;
}
	
#content .contentForm {
	text-align: left;
	margin-left: 5px;
}


/*	-------------------------------------------------------------
	SUBSCRIBE FORM
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .subscribe {
	float: left;
	margin-top: 10px;
	border-top: 1px #fff solid;
	border-bottom: 1px #847f73 solid;
	background: #898d90;
}

#content .subscribe #forms_form_3 {
	padding: 10px 15px;
	border-top: 1px #847f73 solid;
	border-bottom: 1px #fff solid;
}

#content .subscribe .contentForm {
	margin: 0;
}

#content .subscribe .contentForm .submitBox {
	padding-right: 5px;
	text-align: right;
}



/*	-------------------------------------------------------------
	FORM DEFAULTS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/*	Form Table
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm table {
	border-collapse: collapse;
	margin: 0 auto;
}

#content .contentForm table tr td {
	display: table-cell;
	padding: 6px 5px;
	vertical-align: top;
}

#content .contentForm table tr td label {
	padding-right: 10px;
}

#content .contentForm table tr td.require label {
	background: url(../../../images/icons/require.gif) top right no-repeat;
}


/*	Form No Table
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm p {
	padding: 3px 0 9px 0;
}

#content .contentForm h6 label {
	font-weight: bold;
}


/*	Form Labels
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm label small {
	font-size: 0.8em;
}

/*	Form Sub Text
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm .subText {
	font-size: 0.8em;
	display: block;
}

/*	Form Inputs
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm .textbox,
#content .contentForm .textarea,
#content .contentForm .selectbox {
	width: 300px;
	border: 1px solid #999;
	padding: 3px 2px;
	color: #333;
}

#content .contentForm .textarea {
	font: 13px Verdana, Arial, sans-serif;
	height: 120px;
}

#content .contentForm .selectbox {
	width: auto;
}

#content .contentForm .submitBox {
	padding-right: 18px;
	text-align: right;
}

/*	Form Validate Errors
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm label.error {
	display: block;
	margin: 4px 0 0 0;
	padding: 4px 3px 2px 25px;
	color: #c74848;
	border: 1px #c74848 solid;
	background: #eee url(../../../images/icons/msg_error.gif) no-repeat 5px 4px;
}
	